wake-up-neo.net

gem

Wie kann man Bundler downgraden oder Rails upgraden?

Warum kann ich den SQLite-Edelstein nicht installieren?

Installierte Rails, aber der Rails-Befehl gibt an, dass es nicht installiert ist

Juwel installieren Berechtigungsproblem

Gemfile konnte nicht gefunden werden

Pg gem kann nicht unter Windows installiert werden

Richten Sie RSpec ein, um einen Edelstein zu testen (nicht Rails)

Die Warnung "Insecure world writable dir / home / chance" in PATH, Modus 040777 für Rails und gem

Deinstalliere alte Versionen von Ruby-Edelsteinen

Wie bekomme ich ein bestimmtes "Commit" eines Edelsteins von Github?

wird nicht ausgecheckt ... Bundle Install behebt KEINE Hilfe!

Verwenden von --no-rdoc und --no-ri mit dem Bundler

ERROR: Fehler beim Installieren von ffi: ERROR: Fehler beim Erstellen der systemeigenen Erweiterung

Pull ist nicht möglich, da Sie nicht zusammengeführte Dateien haben, Git Stash funktioniert nicht. Ich will mich nicht festlegen

installation/Update des Bundles: Installation von libv8 (therubyracer) schlägt fehl (mit nativen Erweiterungen)

Fehler beim Installieren von gem capybara-webkit

Wie liste ich alle Versionen eines Edelsteins auf, die an einem entfernten Standort verfügbar sind?

kann solche datei nicht laden - zlib auch nach der verwendung von rvm pkg install zlib

Ruby on Rails: Wechsel von test_unit zu rspec

"In keinem Repository konnte ein gültiger Edelstein gefunden werden" (rubygame und andere)

Fehler beim Installieren des Debugger-Linecache in Ruby 1.9.3

FEHLER: Fehler beim Installieren des Capybara-Webkits:

therubyracer-Installationsfehler

Wo lagert Bundler Edelsteine?

FEHLER: Gem Bundler ist nicht installiert, führen Sie zuerst `Gem Install Bundler` aus

Wie installiert man Nokogiri Ruby gem mit mkmf.log und sagt libiconv nicht gefunden?

So aktualisieren Sie Rubygems

Gem kann nicht installiert werden - Die native Erweiterung von Gem konnte nicht erstellt werden. Eine solche Datei kann nicht geladen werden. - mkmf (LoadError)

Errno :: EACCES: Berechtigung verweigert, wenn Gems über Gitlab installiert werden

Wie finde ich heraus, welcher Edelstein eine bestimmte Abhängigkeit hat?

Bei der Bundle-Installation konnten keine Angaben von https://rubygems.org/ abgerufen werden.

Was kann ich bei einem Bundler :: GemfileNotFound-Fehler tun?

Bundler vs RVM vs Gems vs RubyGems vs Gemsets vs System ruby

Bordsteinstein kann nicht installiert werden

"rmagick" Edelsteininstallationsproblem

Ruby on Rails, konnte kein gültiges Juwel 'Rails' finden

Wie installiere ich eine bestimmte Version eines Ruby Gems?

Bundler konnte keine kompatiblen Versionen für "railties" für Rails 4.0.0

Gem :: Installer :: ExtensionBuildError: ERROR: Fehler beim Erstellen der nativen Gem-Erweiterung Ubuntu

FEHLER: Beim Ausführen von gem ... (Gem :: FilePermissionError)

Die Installation des PostgreSQL-Gem mit 'gem pq' schlägt mit ERROR fehl: Fehler beim Erstellen der nativen Erweiterung von Gem

Installieren von Ruby Gem in Windows

Ruby MYSQL2 Gem Installation unter Windows 7

Installieren von PG Gem unter OS X - Fehler beim Erstellen der nativen Erweiterung

Installation von libv8 gem unter OS X 10.9+

Es ist unmöglich, PG gem mit Mavericks auf meinem Mac zu installieren

"gem install therubyracer -v '0.10.2'" bei nicht installierten osx mavericks

Warum installiert Bundle Install Gems in Vendor / Bundle?

Warum installiert der Bundler JSON Gem nicht?

Wie überprüfe ich, ob ein Edelstein installiert ist?

Bereits aktivierte Rake-Versionen, die von Gemfile abweichen, verhindert Rake-Befehle

FEHLER: Die native Erweiterung von Gem (Ruby extconf.rb) konnte nicht erstellt werden: Mac OSX

Deinstallieren Sie eine bestimmte Version einer Bibliothek mit gem

Wie installiere ich den Therubyracer auf 10.10 Yosemite?

Installieren von Nokogiri unter OSX 10.10 Yosemite

"gem install Rails" schlägt mit DNS-Fehler fehl

Bundler / Setup (LoadError)

Gem :: Ext :: BuildError: ERROR: Fehler beim Erstellen der nativen Gem-Erweiterung Bcrypt-Ruby

Fehler: SASS-Installation für Windows

Bei der Installation von Rugged ist ein Fehler aufgetreten

Verwenden Sie Sudo für Edelsteininstallationskokosapoden

rails s: Rake-10.4.2 konnte in keiner der Quellen gefunden werden (Bundler :: GemNotFound)

FEHLER: Beim Löschen in der Tabelle wird die Fremdschlüsselbedingung verletzt. Schlüssel-ID wird immer noch aus der Tabelle referenziert (viele)

kann einen solchen Datei-Bundler/Setup (LoadError) || nicht laden Bereitstellen auf Ubuntu 12.04 x32

Bundle-Installation: ERROR: Fehler beim Erstellen der nativen Gem-Erweiterung. nio4r gem

LoadError: Diese Datei kann nicht geladen werden - rspec/core/rake_task

Installieren Sie gem im lokalen Ordner

Sie haben keine Schreibrechte für das Verzeichnis /var/lib/gems/2.3.0